Subject: bug#47152: elpa.gnu.org incompatible with librejs

From: john muhl <[email-masked]>
Date: Thu, 29 Apr 2021 17:28:10 -0500

On Sat, 2021-04-24 at 23:04 -0400, Stefan Monnier wrote:
> > I believe the package lists are generated by elpa-admin.el, more
> > specifically `elpaa--html-make-index' that calls the new function
> > `elpaa--html-footer' where the links are specified.
> 
> Ah, I missed that.  I just updated it, so it should get better soon.
> 
> 
>         Stefan

I guess since the footer is not displayed on individual package pages
those pages are still being flagged by LibreJS. e.g.
https://elpa.gnu.org/packages/ace-window.html

I noticed now that the home, package list and package info pages all
use different footers (well...info pages don't have any footer).